/ api / name / gb.convstring
GB.ConvString
Syntax

    int GB.ConvString ( char **result , const char *str , long len, const char *src, const char *dst )

Converts a string from one charset to another charset.

- result will receive the result of the conversion as a temporary string.
- str points at the string to convert.
- len is the length of this string.
- src is the source charset.
- dst is the destination charset.

This function returns a non-zero value if the conversion is impossible, and internally calls GB.Error with the error cause.

### See also

Conversion Functions Conv$